Known Issue: Invalid Access Error Using Advanced Web Scanner with Ephesoft 4.5.0.0 and above

Scanner operators attempting to use the Ephesoft Advanced Web Scanner with Ephesoft version may see the following error pop-up:

In Transact v.4.5.x.x

In Transact v.2019.1

 

If you see this error, please check the Ephesoft Scanner Service version currently installed in the list of Programs and Features from the Control Panel. If an earlier Scanner Service version is installed (such as Ephesoft 4.0.6.0, 4.1.1.0, 4.1.2.0 or 4.1.3.0), please go ahead and uninstall it.

Then go back to the Ephesoft home page and select the ‘Scan New Documents’ option again. You will be prompted to download and install the updated Scanner Service, and this should resolve the error.

Once you have confirmed the version of the Ephesoft Scanner Service is correct and still receive the error, please verify that the date on the actual computer where the Ephesoft Scanner Service is installed is correct. Additionally, it is recommended to clear the browser cookies after updating Ephesoft Transact.